# draugr.torch_utilities.operations.sizes.conv2d.conv2d_padding_size

draugr.torch_utilities.operations.sizes.conv2d.conv2d_padding_size(h_w_in: Union [ int , Tuple [ int , int ]], h_w_out: Union [ int , Tuple [ int , int ]], kernel_size: int = 1, stride: int = 1, dilation: int = 1) → Tuple [ Tuple [ int , int ], Tuple [ int , int ]]
  Parameters

    - h_w_in –

    - h_w_out –

    - kernel_size –

    - stride –

    - dilation –

  Returns

  Return type